import * as uuid from 'uuid'

/**
 * 
 * @date 2023-02-16 16:26:19
 * @author 鲜伟坚
 */
class Helper {

    /**
    * 生成32uuid
    */
    static uuid() {
        return uuid.v4().replace(/-/g, '')
    }

}

export { Helper }